.container
  .row.u-margin-top-md.video-gitlab-explained-container
    .col-md-4.text-center
      .video-thumb-container{ "data-videourl": "https://www.youtube.com/embed/VBxnxJqWo3o?autoplay=1&rel=0" }
        .video-thumb
        .video-play-container
          = partial "/includes/simplify-devops/thumbnail-video-play-white", locals: { caption: "GitLab Commit 2019" }

    .col-md-8.text-left
      %p.video-intro-copy.u-margin-top-xs The inaugural GitLab Commit will bring together GitLab users for a day of learning, networking, and inspiration. Hear speakers from NASA, Delta, Goldman Sachs, T-Mobile, and more talk about how they are driving innovation forward within their organizations. Experts in continuous integration, continuous delivery, Kubernetes, DataOps, and security will provide cutting-edge insight into the latest DevOps technologies.  Expect to go home with new tricks, fresh solutions to age-old problems, and some new friends!